<WEBOBJECT NAME=siShowBar>
  <hr class="line">
</WEBOBJECT>
<table border=0 width=100%>
<tr valign=middle><td align=left width=50% class="textNote">
  <WEBOBJECT NAME=String1></WEBOBJECT>
</td><td align=right width=50% class="textNote">
  <WEBOBJECT NAME=condHasMail>
    <WEBOBJECT NAME=strMailLabel></WEBOBJECT> <WEBOBJECT NAME=criMailTo></WEBOBJECT></WEBOBJECT>
</td></tr>
</table>
